@charset "utf-8";
/* CSS Document */

* {
    margin:0px;
    padding:0px;
}

body,form,fieldset {
	margin:0px;
	padding:0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

fieldset {
    border:none;
}

h1,h2,h3,h4,h5,h6,p,pre,blockquote,ul,ol,dl,dd {
	margin:0px;
	padding:0px;
	font-weight: normal;
	text-decoration: none;
}

li {
	list-style:none;
	margin: 0px;
	padding: 0px;
}

blockquote,li,dt,dd {
    margin-left:0px;
}

img {
	vertical-align: bottom;
	border: none;
}

a {
	text-decoration: none;
}
